Subject: Good news on my health

From: David Harris <[email-masked]>
Date: Sat, 04 Mar 2006 08:14:20 +0000

Bob,

I forgot to tell you today that I had good news yesterday.  The 
cardiologist said I could stop the coumadin/warfarin blood thinner and 
just take a full size coated aspirin each day.  That means I don't have 
to go down there for tests every month nor have such a constrained diet 
as I was on.  It's because nothing bad happened for 19 months and all 
the tests showed nothing bad under various stresses recently.

That's better!

Have a good week.  I did most of the desired changes and although there 
are some cosmetic matters for later, it looks very updated already.  Let 
me know if you find any serious problems.  I can do medium tasks from 
home if necessary.  From Noori's house the connection is telephone SLOW.

  - David